Bug 214385 - selinux-strict needs policycoreutils-newrole to install
Summary: selinux-strict needs policycoreutils-newrole to install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-07 12:37 UTC by J.Jansen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 17:07:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description J.Jansen 2006-11-07 12:37:05 UTC
Description of problem:
when trying to update the selinux packages I found a dependency on
policycoreutils-newrole. This package seem not (yet) to be available for FC6
(core or updates)

Version-Release number of selected component (if applicable):
2.4.2-3.fc6

How reproducible:
always

Steps to Reproduce:
1.try to update to 2.4.2-3.fc6 from the one installed by default by FC6
2.
3.
  
Actual results:
update breaks off

Expected results:
smooth install

Additional info:

Comment 1 Daniel Walsh 2006-11-07 19:41:28 UTC
Fixed in policycoreutils-1.32-2.fc6

Comment 2 Răzvan Sandu 2006-11-08 20:51:29 UTC
... which is (still) not available in Updates, too...   :-))))

 

Comment 3 Daniel Walsh 2007-09-12 17:07:56 UTC
Moving modified bugs to closed



Note You need to log in before you can comment on or make changes to this bug.